Techniques=Levels,DPX,MultiLUT,Technicolor,HDR,LumaSharpen,Tonemap,FilmicPass
TechniqueSorting=Levels,DPX,MultiLUT,Technicolor,HDR,LumaSharpen,Tonemap,FilmicPass

[Technicolor.fx]
Power=4.450000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.475000

[DPX.fx]
Strength=0.125000
RGB_Curve=8.000000,8.000000,8.000000
RGB_C=0.360000,0.360000,0.340000
Contrast=1.000000
Saturation=0.000000
Colorfulness=0.100000

[LumaSharpen.fx]
pattern=3
sharp_strength=1.000000
sharp_clamp=0.045000
offset_bias=1.099999
show_sharpen=0

[MultiLUT.fx]
fLUT_LutSelector=6
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=0.000000

[Levels.fx]
BlackPoint=10
WhitePoint=255
HighlightClipping=0

[FilmicPass.fx]
Linearization=0.600000
Strength=0.700000
Contrast=1.000000
Fade=0.275000
Bleach=0.000000
Saturation=-0.150000
GreenCurve=1.000000
RedCurve=1.000000
BlueCurve=1.000000
BaseCurve=2.000000
BaseGamma=1.000000
EffectGamma=0.000000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[FakeHDR.fx]
HDRPower=0.850000
radius1=8.000000
radius2=8.000000

[Tonemap.fx]
Gamma=0.800000
Bleach=0.025000
Defog=0.000000
Exposure=-0.055000
Saturation=-0.100000
FogColor=0.000000,0.000000,1.000000

